@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'PerpetuaRegular';
    src: url('per_____.eot');
    src: url('per_____.eot') format('embedded-opentype'),
         url('per_____.woff') format('woff'),
         url('per_____.ttf') format('truetype'),
         url('per_____.svg#PerpetuaRegular') format('svg');
}
*{ 
	margin: 0;
	padding: 0; }

/* Remove Chrome's Orange Outline */
*:focus{  
    outline: none;  
}  


p.normal::selection {
  background:#cc0000;
  color:#fff;
}

p.moz::-moz-selection {
  background:#cc0000;
  color:#fff;
}

p.webkit::-webkit-selection {
  background:#cc0000;
  color:#fff;
}
html{
	height: 100%;
}

body{ 
	font-size:100%;
	font-family: "Times New Roman", Times, serif;
	/*font-family: "PerpetuaRegular", "Times New Roman", Times, serif;*/
	color:#ffffff;
	background-color:#090f0d;
}

p{
	color:#dbc79b;	
	font-size:.9em;
	line-height:25px;
}
a{
	color:#dbc79b;
}
h2{
	padding:15px;
	background-image:url(images/h2dash.jpg);
	background-position:center;
	background-repeat:repeat-x;
	text-shadow: 0px 0px 10px #000000;
	text-transform:uppercase;
}
h3{
	font-size:18px;
	font-weight:bold;
	color:#ffcb3d;
	margin-bottom:15px;
	border-bottom:1px dotted #50462c;
	padding-bottom:10px;
}
.clr{
	clear:both;
	display:block;
}

.italics{
	font-style:italic;
}

.gray{
	color:#a8b9ca;
}
.center{
	text-align:center;
}

.img-border{
	border:5px solid #CCC;
}
.img-fright{
	float:right;
	margin:15px;
}
.img-fleft{
	float:left;
	margin:15px;
}
.credits, .credits a{
	font-size:12px; color:#6899c1;
	font-style:italic;
}


.mybox-yellow{
	padding:15px;
	border:1px solid #403a23;
	background-color:#2c2819;
	display:block;
}

/* Table Class */
.ntbl{
	width:100%;
	margin:15px 5px;
	border:2px solid #d99e1f;
}
	.ntbl tr p{
		margin-bottom:7px;
	}
.ntbl tr th{
	background-color:#d99e1f;
	border-left:1px solid  #a8802b;
	border-bottom: 1px solid  #a8802b;	
	border-top: 1px solid  #a8802b;
	padding:5px;
}
.ntbl tr th, .ntbl tr th p{
	color:#000000;
}
.ntbl tr td{	
	background-color:#585449;
	border-left:1px solid  #a8802b;
	border-bottom: 1px solid  #a8802b;
	padding:5px;
}
.ntbl tr:hover td{
	background-color:#698aa9;
}
.ntbl tr:hover td p{
	color:#000000;
}

p span.title{
	font-size:2em;
}
#container{
	width:960px;
	margin:0 auto;
	display:block;
}

/* Header, Nav, Logo */
#header{	
		background-color:#1d1916;
}
	#header #container{
		height:114px;
		background-image:url(images/header_bg.png);
		background-repeat:no-repeat;
		background-position:center top;
		position:relative;
	}
	#container #nav{
		margin-top:40px;
		float:left;
		margin-left:15px;
		
	}
	#container .navright{
		margin-left:0px !important;
	}
		#container ul#nav li{
			list-style-type:none;
			float:left;
			
		}
			#container ul#nav li a{
				display:block;
				padding:10px;
				padding-right:25px;
				text-transform:uppercase;
				color:#d99e1f;
				font-weight:bold;
				font-size:1em;
				text-decoration:none;				
				background-image:url(images/navdivider.png);
				background-position: center right;
				background-repeat:no-repeat;
				
			}
				#container ul#nav li a:hover{
					color:#8eb7e0;
				}
			#container ul#nav li a.no-divider{
				background-image:none;
				padding-right:10px;
			}
	#header a.logo{
		background-image:url(images/logo.png);
		width:244px;
		height:114px;
		display:block;
		overflow:hidden;
		text-indent:-1000px;
		float:left;
	}
	#container #nav-fb{
		float:right;
		
	}
		#container #nav-fb a{
			display:block;
			background-image:url(images/icon-fb.png);
			height:20px;
			width:20px;
			text-indent:-100px;
			overflow:hidden;
			margin-top:20px;
			margin-right:10px;
			padding:0;
		}
	
/* Sub-header */	
#subheader{
	background-color:#d99e1f;
	border-bottom:4px solid #1d1916;
}
	#subheader #container{
	}
		#subheader #container p{
			color:#1d1916;
			font-size:1.6em;
			text-align:center;
			padding:7px;
		}
		
/* Main Content, Body */
#maincontent-fade{
	background-image:url(images/gradient.jpg);
	background-repeat:repeat-x;height:580px;
	
}
	#maincontent-img{
		background-image:url(images/everest-bg.jpg);
		background-repeat:no-repeat;
		background-position:top center;
		min-height:580px;
		
	}
		#maincontent-fade #maincontent-img #container #btn-container{
			padding-top:130px;
		}
			#maincontent-fade #maincontent-img #container .sub{
				padding-top:30px !important;
			}
			#maincontent-fade #maincontent-img #container #btn-container a.btn-homepage{
				background-image:url(images/btn-join.png);
				width:342px;
				height:94px;
				display:block;
				overflow:hidden;
				text-indent:-1000px;
				margin:0 auto;
			}
				#maincontent-fade #maincontent-img #container #btn-container a.btn-homepage:hover{
					background-image:url(images/btn-join-hover.png);
				}
			#maincontent-fade #maincontent-img #container #maincontent-body{
				background-image: url(images/body-semi-transparent.png);
				padding:15px 30px 40px;
				min-height:300px;
				margin-top:30px;			
			}
				#maincontent-fade #maincontent-img #container #maincontent-body p{
				margin-bottom:20px;
			}
			#maincontent-fade #maincontent-img #container #maincontent-body .img-holder{
				float:left;
				height:135px;
				width:281px;
				margin:15px 9px;
			}
			
#maincontent-fade #maincontent-img #container #maincontent-footer{
	background-image:url(images/footer.png);	
	background-position:center top;
	background-repeat:no-repeat;
	text-align:center;
	padding-top:50px;
	padding-bottom:20px;
	margin-top:20px;
}
	#maincontent-fade #maincontent-img #container #maincontent-footer p{
		font-size:1em;
		color:#4f5c6a;
	}
	#maincontent-fade #maincontent-img #container #maincontent-footer p a{
		font-size:1em;
		color:#4f5c6a;
		text-decoration:none;
	}
	

/* donate form style */
#donate-box{
	width:743px;
	margin:0 auto;
}
#donate-box #donate-header{
	background-image:url(images/donate-header.png);
	background-repeat:no-repeat;
	height:36px;
	padding:30px 15px;
}
	#donate-box #donate-header h4{
		color:#FFC1C1;
		margin-bottom:0px;
	}
	#donate-box #donate-header p{
		margin-top:5px;
	}
#donate-box #donate-container{
	border:1px solid #403a23;
	background-color:#2c2819;
	padding:0 15px;
	background-image:url(images/donate-form-bg.jpg);
	background-repeat:no-repeat;
	background-position:center right;
}

#donate-box #donate-container h3{
	margin-top:10px;
}
	#donate-box #donate-container #donate-amount{
		margin:0 0 10px;
		padding:0;
	}
	#donate-box #donate-container #donate-amount li{
		list-style-type:none;
		margin-bottom:5px;/*
		border-bottom:1px dotted #5d748c;*/
		padding-bottom:5px; 
	}
		#donate-box #donate-container .donate-light{
			background-color:#403a23;
		}
			#donate-box #donate-container .donate-light li:hover{
				background-repeat:no-repeat;
				background-position:center left;
			}
			#donate-box #donate-container .donate-light li{
				border-bottom:1px dotted #4d4527 !important;
				padding:10px !important;
				margin-bottom:0px !important;
			}
	#donate-box #donate-container #donate-amount .d_radio, #donate-box #donate-container #donate-amount .d_amount, #donate-box #donate-container #donate-amount .d_desc, #donate-box #donate-container #donate-amount .d_other_am, #donate-box #donate-container #donate-amount li label, #donate-box #donate-container #donate-amount li .d_req{
		float:left;
		display:block;
	}
	#donate-box #donate-container #donate-amount .d_amount, #donate-box #donate-container #donate-amount .d_desc{
		padding:5px;
	}
	#donate-box #donate-container #donate-amount .d_desc{
		color:#dbc79b;
	}
	#donate-box #donate-container #donate-amount .d_radio{
		width:20px;
		margin:5px 0;
	}
	#donate-box #donate-container #donate-amount .d_amount{
		width:50px;
		font-size:16px;
		font-weight:bold;
		color:#cae3f3;
	}
		#donate-box #donate-container #donate-amount .d_sml{
			width:10px;
		}
	#donate-box #donate-container #donate-amount .d_other_am{
		padding:5px;
		width:40px;
	}
	
	/* donate form style - info */
	#donate-box #donate-container #donate-amount li label, #donate-box #donate-container #donate-amount li .d_req{
		padding:7px 0;
	}
	#donate-box #donate-container #donate-amount li label{
		font-weight:bold;
		font-size:14px;
		color:#cae3f3;
	}
	#donate-box #donate-container #donate-amount li .d_req{
		color:#FFA6A6;
		font-weight:bold;
		font-size:12px;
		margin-left:5px;
	}
	#donate-box #donate-container #donate-amount li .d_txtbox{
		padding:5px;
		width:300px;
	}
	#donate-box #donate-footer{
		background-color:#d3e2f2;
		padding-bottom:10px;
		padding-top:10px;
		display:block;
	}
	.submit_cont, .submit_cont:hover
	{
		text-align: center;
		margin:0 auto;
	  
	}
	.submitb, .submitb:hover{
		width: 150px; height: 48px; border: none !important;
		box-shadow: 0px 0px 0px #888888;
	}

	
.no-border-bot{
	border-bottom:0px solid red !important;
}